/********************
	Global settings
*********************/
body {
	background: #006699 url(/imagesS14/body-bg.png) repeat;
	background-position:center;
	font: normal 12px verdana, Tahoma, arial, sans-serif;
	color: #000;
}

/*bodyOrig {
	background: #006699 url(/imagesS14/body-bg.png) repeat 14% 14%;
	background-position:center;
	font: normal 12px/150% verdana, Tahoma, arial, sans-serif;
	color: #000;
}*/

/* Prevents Mobile Safari (and others) from bumping up font sizes in landscape */
@media only screen and (max-device-width: 480px) {
	body{
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%; 
    -moz-text-size-adjust: 100%;
    text-size-adjust: 100%;
	}
}

/*.ActionButton  { color: white; text-decoration: none; font-weight: bold; text-align: center; padding: 4px; margin: 5px 0; position:relative;
-moz-padding-start: 4px;}  this is already in the override css bbh_Common*/

td, th {
	font-family: verdana;
	font-size: 12px;
	color: black;
}
th {
	font-weight: bold;
	text-align: left;
}
a:link , a:visited {
	font: normal 12px/150% verdana, Tahoma, arial, sans-serif;
	text-decoration: underline;
	color: #000;
}
a:hover {
	text-decoration: none;
	color: #333;
}
form, img {
	margin: 0;
	border: 0px;
}
ol li {
	padding-bottom: 5px;
}
input {
	font-size: 12px;
}
input,button,select,textarea {
	font-family: verdana;
	font-size: 12px;
	color: black;
}

.s14-layout {
	position:relative;
	padding: 0;
	margin: 0 auto;
	width:746px;
	background:#006699;
	text-align: left;
}
/*********************
	header area
**********************/	
#s14-header {
	position:relative;
	margin: 0 auto;
	width: 746px;
	height: /*118px*/128px;
	background: #006699 url(/images/header-endangeredSpecies.jpg);
	overflow: hidden;
}
#s14-header-left {
	float: left;
	width: 120px;
	margin-top: 10px;
	text-align: center;
}
#s14-header-left a {
	font-weight: bold;
	color: #ffffff;
}
#s14-header-right {
	float: right;
	width: 200px;
	height: /*118px*/128px;
	background: #069 url(/imagesS14/s14-header-right-bg.jpg) repeat;
}
/***********************
		mobile site link
	***********************/
.s14-mobile-link {
	position: relative;
	float: left;
	top: 93px;
	left: 18px;
	text-align: left;
}
.s14-mobile-link a {
	color: #ffffff;
	font-weight: bold;
}
/*********************
		toolbar header-right
	**********************/
#s14-toolbar {
	float:left;
	padding: 10px 6px 6px 6px;
}
#s14-toolbar a {
	color: #FFF;
	font-weight: bold;
	text-decoration: none;
}
.s14-search-area-container {
	position: relative;
	display: block;
	width: 695px; /** matches the width of the notification panel in gray below it**/
	float:left;
}
.s14-map-box, .s14-search-box {
	width:176px;
	height: 25px;
	border: 1px solid #FFF;
	text-align: center;
	background-image: -webkit-gradient(linear, 0% 15%, 0% 100%, from(#00cc00), to(#393), color-stop(.4, #009900));
	background-image:  -moz-linear-gradient(0% 84% 90deg, #393, #009900, #00cc00 100%);
	-ms-filter: progid:DXImageTransform.Microsoft.gradient (GradientType=0, startColorstr=#00cc00, endColorstr=#393);
	border-width: 1px;
	border-style:solid;
	border-bottom-color: #aaa;
	border-right-color: #aaa;
	border-top-color: #fff;
	border-left-color: #fff;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;	
}
	.s14-search-box {
		width:26%;
		float: left;
		margin: 0 0 15px;
		padding: 8px;
		border: 1px solid #FFF;
		background-color: #393;
	}
		.s14-search-go { /*the zoom icon*/
			float: right;
			margin: 0;
			padding: 0;
			border: none;
	}
		.gps	{
			margin-right: 25px;
			padding: 11px 0 5px;
			color: #fff;
		}
		.gps a	{
			color: #fff;
			font: normal 16px sans-serif;
			text-decoration: none;
			display: block;
		}		
		.gps:hover	{
			background: #00cc00;
		}				
.s14-map-box {
	margin: 10px 0 14px 0;
	padding: 0 6px 0 0;
	border: 1px solid #FFF;
	background: #393 url('/imagesS14/s14-map-bg2.jpg') no-repeat right center;
	padding-top: 5px;
}
.s14-nz-icon {
	position:absolute;
	right:170px;
	top:10px;
	z-index:0;
	padding:0;
}
.s14-nz-icon a {
	border: none;
}
.s14-map-box a {
	display: block;
	color: #fff;
	text-decoration: none;
	text-align: left;
	padding: 0 0 0 18px;
	height: 25px;
}
.s14-map-box:hover {
	background: #00cc00 url('/imagesS14/s14-map-bg2-hover.jpg') no-repeat right center;
	text-decoration: none;

}
/*global header button for menu, login/register and logout*/
.s14-header-button {
	float: right;
	width: 180px !important; /*moz width*/
	min-height: 30px;
	margin: 0 0 14px;
	background: #f45b00;
	background-image: -webkit-gradient(linear, 0% 15%, 0% 100%, from(#F45B00), to(#CF4E12), color-stop(.4, #F4670A));
	background-image:  -moz-linear-gradient(0% 84% 90deg, #CF4E12, #F4670A, #F45B00 100%);
	border-width: 1px;
	border-style:solid;
	border-bottom-color: #aaa;
	border-right-color: #aaa;
	border-top-color: #fff;
	border-left-color: #fff;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
}
.s14-header-button a {
	display: block;
	padding-top: 5px;
	color: #fff;
	text-decoration: none;
	text-align: center;
}
.s14-header-button a:hover {
	background: #cf4e12;
	background-image: -webkit-gradient(linear, 0% 15%, 0% 100%, from(#CF4E12), to(#F45B00), color-stop(.4, #F4670A));
	background-image: -moz-linear-gradient(0% 84% 90deg, #F45B00, #F4670A, #CF4E12 100%);
	text-decoration: none;
	padding-top: 5px;
	height: 25px;
}
.s14-header-button.logout	{
	width: 62px !important;
	float: right;
}
.s14-search-box-text {
	width: 138px;
	background-color: #fff;
	border: 1px solid #333;
	text-align: left;
	padding: 3px 0 3px 5px;
	margin-top: 1px;
}
/**********************************
  0o0o0o0o0o MAIN MENU 0o0o0o0o0o
***********************************/
.s14-main-menu {                  /** GM Note : this used to apply to the <ul>, but it is now contained in a <div> and ths applies to the <div>  **/
	position: relative;/* expand selected menu to full width */
	margin:0;
	padding: 0;
	background: #339933 url('/imagesS14/s14-main-menu-bg.png') repeat;
	height:36px;              /** height taking border into account  **/
	overflow: hidden;
	text-align: center;
	border-top: 1px solid #ccff99;
	border-right: 0;
	border-left: 0;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	border-radius: 0;
	text-transform: uppercase;
}
#s14-sub-menu {
	height: 26px;
}
#s14-sub-menu ul li a { 
	padding-top: 2px;
	vertical-align: middle;
}
.s14-main-menu.footertxt {
	text-transform: none;
}
.s14-main-menu ul {                        /** GM Added : Added this class as previous styling move to containing <div>  **/
	margin:0;
	padding: 0;
	/*height:36px;* do we need this? */
	overflow:hidden;
	text-align:center;
}
/* hide list bullet points in menus */
.s14-main-menu ul li {                  /** GM Changed : Changed this class assignment from '.s14-main-menu, .s14-main-menu ul'  **/
	list-style-type: none;
	margin: 0;                    
	padding: 0;                   
	display:inline-block;           /** GM Added : Added this to rather than float to center menu  **/
	height:36px;                  /** GM Added : Added this to get height  **/
	border-right: 1px solid #CCC;   /** GM Added : Added this to here from a class below  **/
}

.s14-main-menu ul li.first {             /** GM Added : to get rid of last border  **/
	border-left: 1px solid #CCC;
}
.s14-main-menu ul li:hover {             /** GM Added : to show possible mouse over for PC  **/
        background: #009900 url(/imagesS14/s14-main-menu-bg-over.png) repeat; 
		}

/* reduce top menu title margins */
.s14-main-menu ul li a {                /** GM Changed : Changed this class assignment from '.s14-main-menu > li, .s14-main-menu a'  **/
	display:inline-block;           /** GM Added : To make margins/padding work correctly  **/
	min-height: 32px;				/** FF Added **/
	margin: 0;                    /** GM Added : To ensure none!  **/
	padding: 7px 12px 0px 12px;     /** GM Changed : From 10px.  **/
	color: #fff;
	font: bold 15px 'Trebuchet MS', Arial, Helvetica, sans-serif; /** GM Changed : From 13px.  **/
	text-shadow: #333 0 0 2px;
	cursor: pointer;
	text-decoration: none;
/**	border-right: 1px solid #CCC;      GM Removed : Moved to <li> **/
}
.s14-main-menu a {
	border: 0;
}
/* show marker for selected menu */
.s14-menu-marker {
     position:relative;          /**  GM Added : To position marker over Main Menu above  **/
     top:-12px;                  /**  GM Added : To position marker over Main Menu above  **/
     left:0;                   /**  GM Added : To position marker over Main Menu above  **/
	width:16px;
	height:8px;
	display: none;
}

/** GM *********************************
	Menu Pages Function Structure
****************************************/
.s14-Menu-Container      { position:absolute; top:0; left:5px; width:725px; /*735px in IE*/ padding:0; border:0; height:220px; overflow:hidden; display:none; }
.s14-Menu-Body           { position: absolute; top: 0; left: 16px; width: /*736px*/ 703px; border-bottom: 1px solid #339933; 	height:218px; background: url(/imagesS14/s14-menudrop-bg.jpg) repeat; font-weight: bold; 	overflow: hidden; -moz-border-radius-bottomright: 5px; border-bottom-right-radius: 5px; 	-moz-border-radius-bottomleft: 5px; border-bottom-left-radius: 5px;
	}
.s14-Menu-Pages          { position:relative; margin:0; padding:0; border:0; height:220px; white-space:nowrap; overflow:hidden; }
.s14-MenuPage-Stacked    { position:absolute; top:0; left:0; margin:0; padding:15px; border:0; width:706px; height:187px; white-space:normal; overflow:hidden; }
.s14-MenuPage-Tiled      { display:inline-block; margin:0; padding:15px; border:0; width:706px; height:187px; white-space:normal; overflow:hidden; }
.s14-Menu-Close          { position:absolute; top:170px; left:655px; height:50px; width:50px; overflow:hidden;}


/* GM (just this section break) *************
           Menu Page Formatting

.s14-menu-options {
	float: left;
	margin: 0;
	width: 30%;
}
.s14-menu-options div {
	color: #b63e06;
	border-width: 1px;
	border-style: solid;
	border-color: #fff;
	border-bottom: 1px solid #fff;
	border-top:0;
	border-right: 0;
	border-left: 0;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	border-radius: 0;
	padding-bottom:5px;
	margin: 0 0 10px 0;
}
.s14-menu-options a {
	display: block;
	margin: 0 10px 10px 0;
	padding: 0 0 5px 5px;
	color: #333;
	border: 0;
	text-decoration: none;
}
.s14-menu-options a:hover {
	text-decoration: underline;
}
.s14-menu-options.left {
	text-align: right;
	padding-right:10px;
	float: left;
}
.s14-menu-options.right {
	text-align: left;
	padding-left:10px;
	float: left;
}*********************************************/

.s14-Menu-Pages h3              { 
	display: block;
	width:90%;
	padding: 5px;  
	font: bold 13px Arial, Helvetica, sans-serif;
	border-bottom: 1px solid #339933;
	color: #993300;
	margin: 0 0 5px 5px;
	}
.s14-menu-column                { float:left; min-height: 100%; margin: 0 5px; width:30%; text-align:left; background: url(/imagesS14/s14-nav-column-bg.jpg) repeat; }
.s14-menu-column ul             { margin:0; padding:0 0 0 8px; list-style-type: none;}
.s14-menu-column ul li          { margin:0; padding:0 5px 5px 15px; background: url(/imagesS14/s14-nav-section-arrow.jpg) no-repeat 0 5px; white-space: nowrap; }
.s14-menu-column ul li a		{ color: #003366; background: #caeca2; padding: 3px; text-decoration: none; display: block; margin: 8px 0 0; }
.s14-menu-column ul li a:hover	{ color: #993300; background: #e0f0cc;}

/****************************
	start of content layout
	************************/

.s14-content-container {            /** GM Added Class : so Menu appers over s14_Content  **/
        background: #fff;
        position:relative;
		margin: 0 auto;
		width: 746px;
}
.s14-content {
	margin: 0;
	padding: 10px;           /** GM Modified : to maintain current system's padding  **/
	border: 0;
/**	width: 726px;                GM Removed : Allow containing width and padding to determine width **/
	text-align: left;
	overflow:hidden;
    min-height:200px;        /** GM Added : just to make sure the page content is longer than the menu  **/
}
.s14-content-narrow {           /** GM Modified : to give narrow format  **/
	padding: 10px /*115px*/20px;
}

.s14-content p {padding: 0; line-height: 1.5em;} 

.s14-Page-Heading {              /** GM Added Class : to give our standar Page Heading - style may change  **/
        margin-bottom: 10px;
        padding: 11px 2px;
		border: 0;
		-moz-border-bottom-colors: #036;
        border-bottom:1px solid #069;
        /*height:31px;*/
        text-align:left;
		font: bold 16px arial, sans-serif;
		color:#930;
        /*background:url(/imagesS10/s10_SectionHeaderBg.jpg) repeat-x;*/ }

H3.s14-OpSection /*section heading in operator pages*/{
	padding:3px;
	background-color:#006699;
	color:#FFF;
	font-weight:bold;}				
		
.s14-Page-Heading .sub {         /** GM Added Class : this was in s10, so copied for s14  **/
        float: right;
        font-size: 11px;
        font-weight: bold;}


.s14-footer {
	text-align: center;
	font-size: 12px;
        padding: 10px 0px 20px 0px;      /**  GM Added : bit of space  **/
        background: #ffffff;             /**  GM Added : get it white  **/
}


/***********************************************
	QUICKLINK MENU
***********************************************/
.s14-quicklinks {
	position: relative;
	background: transparent url('/imagesS14/s14-gray-bg.gif') top left repeat;
	border: 0;
	/*width: 100%;*/
	margin: 0;
	padding: 10px 0;
	height: 40px;
	/*overflow: hidden;*/
	text-align: center;
	border-bottom: 1px solid #999;
}
.s14-quicklinks ul {
	margin: 0;
	padding: 0;
	text-align: center;
}
.s14-quicklinks li {
	float: left;
	list-style-type: none;
	margin: 0 9px;
	padding: 0;
	width: 103px;
	height: 42px;
	background: #00cc00 url('/imagesS14/s14-button-quicklink2.jpg') top left no-repeat;
}
.s14-quicklinks li:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.s14-quicklinks li a {
	display: inline-block;
	margin: 0;
	padding: 6px 10px;
	color: #fff;
	font: bold 14px/110% Arial, Helvetica, sans-serif;
	text-shadow: 0px 0px 2px #333;
	text-decoration: none;
}
.s14-quicklinks li a:hover {
	background: #00cc00 url('/imagesS14/s14-button-quicklink-over2.jpg') top left no-repeat;
}

/************************************************
	OPERATOR MENU BUTTONS SITUATED IN HEADER
************************************************/
.opmenu  {
	float: left;
	width: 110px !important; /*moz width*/
	margin: 0;
}
.opmenu a {
	display: block;
	padding-top: 5px;
	color: #fff;
	text-decoration: none;
	text-align: center;
}


.s14-loginname  {
	position: absolute; 
	top: 98px; 
	right: 0; 
	width: 195px; 
	margin: 0; 
	padding: 0; 
	text-align: left; 
	z-index: 1; 
	line-height: 2.5em; 
	color: #fff;
}

/*my menu button once user has logged in to their profile*/
.mymenu  {
	float: left;
	width: 80px !important; /*moz width*/
	margin: 0;
}
.mymenu a {
	display: block;
	padding-top: 5px;
	color: #fff;
	text-decoration: none;
	text-align: center;
}
.mymenu a:hover {
	background: #cf4e12;
	background-image: -webkit-gradient(linear, 0% 15%, 0% 100%, from(#CF4E12), to(#F45B00), color-stop(.4, #F4670A));
	background-image: -moz-linear-gradient(0% 84% 90deg, #F45B00, #F4670A, #CF4E12 100%);
	text-decoration: none;
}
